Bug 601076 - token retransmissions reset last_aru to current token's aru.
Summary: token retransmissions reset last_aru to current token's aru.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openais   
(Show other bugs)
Version: 5.5
Hardware: All
OS: Linux
low
high
Target Milestone: rc
: ---
Assignee: Steven Dake
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: ZStream
Depends On: 598689
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-07 07:50 UTC by RHEL Product and Program Management
Modified: 2016-04-26 13:58 UTC (History)
7 users (show)

Fixed In Version: openais-0.80.6-8.el5_4.11
Doc Type: Bug Fix
Doc Text:
An internal protocol variable was set on retransmission when it should only have been set on the first transmission. With this update, the aforementioned variable is only set on the first transmission.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-01 11:11:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0665 normal SHIPPED_LIVE openais bug fix update 2010-09-01 11:11:26 UTC

Description RHEL Product and Program Management 2010-06-07 07:50:48 UTC
This bug has been copied from bug #598689 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 4 Martin Prpič 2010-07-09 06:25:57 UTC
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
An internal protocol variable was set on retransmission when it should only have been set on the first transmission. With this update, the aforementioned variable is only set on the first transmission.

Comment 8 errata-xmlrpc 2010-09-01 11:11:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0665.html


Note You need to log in before you can comment on or make changes to this bug.